Subject: Avaliku ürituse korraldamise lubadest teavitamine
From: "Kristiina Hunt" <[email-masked]>
To: PPA Põhja <[email-masked]>
Date: Tue, 2 Apr 2024 15:11:41 +0300

Allar Lohu &lt;[email-masked]&gt;
 
Tere!
 
Saue Vallavalitsus on andnud avaliku ürituse korraldamise load
järgmistele üritustele:
 
1.  Turba alevikus Tehase tn 1 asuval platsil kaubandusüritus Otse
Tootjalt Tarbijale ajavahemikus 13. aprillist 2024 - 13. septembrini 2024
iga kuu igal teisel ja kolmandal laupäeval kell 12.00-15.00. Ürituse
korraldaja ja ürituse eest vastutav isik on  Jüri Randviir: telefon 5620
3781, e-post [email-masked] (Saue Vallavalitsuse korraldus nr
264).
 
2.  Saue linnas Kütise 6 Keskuse pargis ja Kütise 8 parklas Saue
Noortepäev 2024 üritus 1. juunil 2024. aastal ajavahemikus kell
12.00-17.00.  Ürituse korraldaja on  Saue Noortekeskus (registrikood
75009421). Ürituse eest vastutav isik on Aare Vest: telefon 5615 8565,
e-post [email-masked] (Saue Vallavalitsuse korraldus nr
265)
 
3.  Saue linnas Saue jaanituleplatsil ja terviseradadel spordiüritus
Jalgrattakross 18. aprillil 2024. aastal ajavahemikus kell 18.00-20.00.
Ürituse korraldaja on Saue Spordikeskus (registrikood 77000039). Ürituse
eest vastutav isik on Timo Hallist: telefon 522 2805, e-post
[email-masked] (Saue Vallavalitsuse korraldus nr 266)
 
Korraldused on leitavad kirja manusest. 
 
Lugupidamisega 
	
Kristiina Hunt	
	
kultuuritööspetsialist	

	
GSM +372 521 9703	

[email-masked]	
	
www.sauevald.ee	

	
 <http://www.sauevald.ee/>